Subject: Offline Message from Ibrahim: Hi, I ordered the teknum car seat and the umb
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Jul 2020 08:16:33 -0000

From: Ibrahim <[email-masked]>
Phone: 
Location: Abu Dhabi, United Arab Emirates
URL: https://www.mumzworld.com/en/trackhistory/track/shipmenttrack/id/QnRpOFk2U0s4bmxWRTk5M2cvMVM0UT09/
Department: 

Hi, 

I ordered the teknum car seat and the umbrella of the car seat is loosy and not stable. I would like to change only the car seat. What can I do? 

The stroller itself is very good, i liked it. 

Thank you. 

----
Zopim
https://www.zopim.com